Linux pam_console privilege escalation

2007-03-29T00:00:00
ID SECURITYVULNS:VULN:7494
Type securityvulns
Reporter CVE
Modified 2007-03-29T00:00:00

Description

Invalid device permissions handling if few users are logged in.